<?php
/**
 * Nederlandstalige language file voor de Treeview skin en de daarmee verbonden
 * Hierarchy extensie voor MediaWiki.
 *
 * (Deze twee regels zouden niet vertaald mogen worden)
 * $Date: 2010/03/20 11:08:03 $
 * $Revision: 1.7 $
 */

global $wgMessageCache;

$wgMessageCache->addMessages(array(
	# De vertaalbare titel die wordt getoond voor de Hierarchy extensie in
	# de Speciaal:Specialpages lijst.
	'hierarchy'		=> 'Hierarchy',

	# Tooltip berichten (i.e. html "titel" attributen)
	'tv_tt_primaryalias'	=>
'De primaire alias van een artikel is diegene waarlangs de inhoud wordt '.
'opgeslagen en besproken',
	'tv_tt_logged_in'	=> 'ingelogd',
	'tv_tt_not_logged_in'	=> 'niet ingelogd',
	'tv_tt_helplink'	=>
'Een beknopte beschrijving van de mogelijkheden en functionaliteiten van de '.
'treeview',
	'tv_tt_leafnode'	=> 'bladknooppunt',
	'tv_tt_collapsenode'	=> 'structuur opvouwen',
	'tv_tt_expandnode'	=> 'structuur uitklappen',

	# Titels and tooltip berichten voor knooppunten in de oorspronkelijke
	# (default) configuratie
	# mnemonics:
	# tv_nsp => 'TreeView Node SPecifier'
	# tv_ntt  => 'TreeView Node ToolTip'
	## De 'Accounts' tree
	'tv_nsp_accounts'	=> '[[Special:Listusers|Accounts]]',
	'tv_ntt_users'		=>
'Knooppunt: [[Special:Listusers]]; tak: login/ingelogde pagina\'s',
	'tv_nsp_logincreate'	=>
		'[[Special:Userlogin|Login/Account aanmaken]]',
	'tv_ntt_personal'	=>
'Knooppunt: Gebruiker:{{USERNAME}}; tak: voorkeuren en account-gerelateerde '.
'pagina\'s',
	'tv_ntt_logincreate'	=>
'Knooppunt: Special:Userlogin; tak: pagina\'s voor IP {{USERNAME}}',
	'tv_nsp_accountpage'	=> '[[User:{{USERNAME}}|{{USERNAME}}]]',
	'tv_nsp_accounttalk'	=> '[[User_talk:{{USERNAME}}|Discussiepagina]]',
	'tv_nsp_iptalk'		=>
		'[[User_talk:{{USERNAME}}|Discussiepagina voor {{USERNAME}}]]',
	'tv_nsp_prefs'		=> '[[Special:Preferences|Voorkeuren]]',
	'tv_nsp_watchlist'	=> '[[Special:Watchlist|Volglijst]]',
	'tv_nsp_contribs'	=>
		'[[Special:Contributions/{{USERNAME}}|Bijdragen]]',
	'tv_nsp_ipcontribs'	=>
'[[Special:Contributions/{{USERNAME}}|Bijdragen voor {{USERNAME}}]]',
	'tv_nsp_vieweduserpage'	=>
		'[[User:{{USERPAGEUSERNAME}}|{{USERPAGEUSERNAME}}]]',
	'tv_nsp_logout'		=> '[[Special:Userlogout|Uitloggen]]',
	'tv_nsp_viewedusertalk'	=>
		'[[User_talk:{{USERPAGEUSERNAME}}|Discussiepagina]]',
	'tv_nsp_viewedusercontribs'
				=>
		'[[Special:Contributions/{{USERPAGEUSERNAME}}|Bijdragen]]',
	'tv_nsp_vieweduseremail'=>
'[[Special:Emailuser/{{USERPAGEUSERNAME}}|Email {{USERPAGEUSERNAME}}]]',
	'tv_ntt_vieweduser'	=>
'Knooppunt: User:{{USERPAGEUSERNAME}}; tak: {{USERPAGEUSERNAME}}-gerelateerde '.
'pagina\'s',
	## 'Dit artikel'-tak...
	'tv_nsp_thisartredir'	=>
		'[[{{ARTICLEPAGENAME}}|Dit artikel (primair)]]',
	'tv_ntt_thisartredir'	=>
'Knooppunt: {{ARTICLEPAGENAME}} (primair, niet de alias waarlangs het was '.
'bekomen); tak: '.
'acties/informatie over dit artikel, zijn alias en zijn discussie.',
	'tv_nsp_thisarticle'	=> '[[{{ARTICLEPAGENAME}}|Dit artikel]]',
	'tv_ntt_thisarticle'	=>
'Knooppunt: {{ARTICLEPAGENAME}}; tak: acties/informatie over dit artikel en '.
'haar discussie',
	'tv_nsp_editarticle'	=> '[[{{ARTICLEPAGENAME}}|Bewerk artikel]]',
	'tv_ntt_editarticle'	=>
'Bewerk de huidige versie van het artikel: {{ARTICLEPAGENAME}}',
	'tv_nsp_editarticlerev'	=>
		'[[{{ARTICLEPAGENAME}}|Bewerk artikelversie #{{REVISIONID}}]]',
	'tv_ntt_editarticlerev'	=>
'Bewerk versie #{{REVISIONID}} (momenteel zichtbaar) van {{ARTICLEPAGENAME}}',
	'tv_nsp_viewarticle'	=>
		'[[{{ARTICLEPAGENAME}}|Bekijk bron-document van artikel]]',
	'tv_ntt_viewarticle'	=>
'Bekijk (bewerken niet toegelaten) de wiki-tekst van de huidige versie van '.
'het ARTIKEL {{ARTICLEPAGENAME}}',
	'tv_nsp_viewarticlerev'	=>
'[[{{ARTICLEPAGENAME}}|Bekijk bron-document van versie #{{REVISIONID}}]]',
	'tv_ntt_viewarticlerev'	=>
'Bekijk (bewerken niet toegestaan) de wiki-tekst van versie #{{REVISIONID}} '.
'(momenteel zichtbaar) van: {{ARTICLEPAGENAME}}',
	'tv_nsp_articlewatch'	=> '[[{{ARTICLEPAGENAME}}|Volg]]',
	'tv_ntt_articlewatch'	=>
'Voeg het volgende artikel toe aan jouw volglijst (+ discussiepagina): '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_articleunwatch'	=>
'[[{{ARTICLEPAGENAME}}|Verwijder van volglijst]]',
	'tv_ntt_articleunwatch'	=>
'Verwijder het volgende artikel van jouw volglijst (+ discussiepagina): '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_articlehist'	=>
		'[[{{ARTICLEPAGENAME}}|Artikelgeschiedenis]]',
	'tv_ntt_articlehist'	=>
'Bekijk de bewerkingsgeschiedenis van het artikel: {{ARTICLEPAGENAME}}',
	'tv_nsp_arthistredir'	=>
		'[[{{ARTICLEPAGENAME_PREDIR}}|Artikelgeschiedenis (alias)]]',
	'tv_ntt_arthistredir'	=>
'Bekijk de bewerkingsgeschiedenis van de alias van dit artikel: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articleprint'	=>
		'[[{{ARTICLEPAGENAME}}|Printvriendelijke versie]]',
	'tv_ntt_articleprint'	=>
'Bekijk het artikel {{ARTICLEPAGENAME}} in printvriendelijke versie',
	'tv_nsp_artprintredir'	=>
'[[{{ARTICLEPAGENAME_PREDIR}}|Printvriendelijke versie (alias)]]',
	'tv_ntt_artprintredir'	=>
'Bekijk het artikel in printvriendelijk formaat onder zijn momenteel '.
'zichtbare alias: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlemove'	=>
		'[[Special:Movepage/{{ARTICLEPAGENAME}}|Verplaats]]',
	'tv_ntt_articlemove'	=>
'Verplaats het artikel met als huidige titel {{ARTICLEPAGENAME}} naar een '.
'andere titel',
	'tv_nsp_artmoveredir'	=>
'[[Special:Movepage/{{ARTICLEPAGENAME_PREDIR}}|Verplaats (alias)]]',
	'tv_ntt_artmoveredir'	=>
'Verplaats de bestaande alias (doorverwijzing) {{ARTICLEPAGENAME_PREDIR}} '.
'naar een andere titel',
	'tv_nsp_articledel'	=> '[[{{ARTICLEPAGENAME}}|Verwijder]]',
	'tv_ntt_articledel'	=>
		'Verwijder het artikel {{ARTICLEPAGENAME}}',
	'tv_nsp_artdelredir'	=>
		'[[{{ARTICLEPAGENAME_PREDIR}}|Verwijder (alias)]]',
	'tv_ntt_artdelredir'	=>
'Verwijder de momenteel zichtbare alias naar dit artikel: '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_ntt_articleundel'	=>
		'Maak verwijdering van het artikel {{TALKPAGENAME}} ongedaan',
	'tv_nsp_articleundel'	=>
'[[Special:Undelete/{{ARTICLEPAGENAME}}|Verwijdering ongedaan maken]]',
	'tv_nsp_articleunprot'	=>
		'[[{{ARTICLEPAGENAME}}|Artikelbescherming verwijderen]]',
	'tv_ntt_articleunprot'	=>
'Verwijderen beperkingen op bewerkings-/verplaatsingsrechten voor het artikel '.
'{{TALKPAGENAME}}',
	'tv_nsp_articleprot'	=> '[[{{ARTICLEPAGENAME}}|Bescherm]]',
	'tv_ntt_articleprot'	=>
'Beperk bewerkings-/verplaatsingsrechten voor het artikel {{TALKPAGENAME}}',
	'tv_nsp_articlepurge'	=> '[[{{ARTICLEPAGENAME}}|Cache vrijmaken]]',
	'tv_ntt_articlepurge'	=>
'Maak de cache van de bekeken pagina vrij om de laatste veranderingen te '.
'verkrijgen (NIET noodzakelijk '.
'in normale omstandigheden) van: {{ARTICLEPAGENAME}}',
	'tv_nsp_artpurgeredir'	=>
		'[[{{ARTICLEPAGENAME}}|Cache vrijmaken (primair)]]',
	'tv_ntt_artpurgeredir'	=>
'Maak de cache vrij van de primaire alias van deze pagina '.
'({{ARTICLEPAGENAME}}) om de laatste veranderingen te verkrijgen '.
'(NIET noodzakelijk in normale omstandigheden) ',
	'tv_nsp_articlelinks'	=>
'[[Special:Whatlinkshere/{{ARTICLEPAGENAME}}|Wat linkt hiernaar]]',
	'tv_ntt_articlelinks'	=>
'Bekijk de lijst van pagina\'s die linken naar het artikel {{ARTICLEPAGENAME}}',
	'tv_nsp_artlinksredir'	=>
'[[Special:Whatlinkshere/{{ARTICLEPAGENAME_PREDIR}}|Wat linkt hiernaar '.
'(alias)]]',
	'tv_ntt_artlinksredir'	=>
'Bekijk de lijst van pagina\'s die linken naar het artikel onder de alias '.
'{{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlerelchgs'	=>
'[[Special:Recentchangeslinked/{{ARTICLEPAGENAME}}|Gelijkaardige wijzigingen]]',
	'tv_ntt_articlerelchgs'	=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar het artikel '.
'{{ARTICLEPAGENAME}}',
	'tv_nsp_artrelchgsredir'=>
'[[Special:Recentchangeslinked/{{ARTICLEPAGENAME_PREDIR}}|Gelijkaardige '.
'wijzigingen (alias)]]',
	'tv_ntt_artrelchgsredir'=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar het artikel via '.
'zijn alias {{ARTICLEPAGENAME_PREDIR}}',
	'tv_nsp_articlecredits'	=> '[[{{ARTICLEPAGENAME}}|Auteursrechten]]',
	'tv_ntt_articlecredits'	=>
		'Bekijk de auteursrechten voor het artikel {{ARTICLEPAGENAME}}',
	## ...en de 'Discussie' sub-tak met (meestal) overeenstemmende
	## toegangen
	'tv_ntt_thistalkredir'	=>
'Knooppunt: {{TALKPAGENAME}} (primair, niet de alias waarlangs het was '.
'bekomen); tak: '.
'acties/informatie over de discussie rond dit artikel, via zijn primaire '.
'alias - niet de alias waarlangs het was bekomen.',
	'tv_nsp_thistalkredir'	=>
		'[[{{TALKPAGENAME}}|Discussie (van primaire)]]',
	'tv_nsp_thistalk'	=> '[[{{TALKPAGENAME}}|Discussie]]',
	'tv_ntt_thistalk'	=>
'Knooppunt: {{TALKPAGENAME}}; tak: acties/informatie rond dit artikels '.
'discussie',
	'tv_nsp_edittalk'	=> '[[{{TALKPAGENAME}}|Bewerk discussie]]',
	'tv_ntt_edittalk'	=>
'Bewerk de huidige versie van de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_edittalkrev'	=>
		'[[{{TALKPAGENAME}}|Bewerk discussieversie #{{REVISIONID}}]]',
	'tv_ntt_edittalkrev'	=>
'Bewerk versie #{{REVISIONID}} (momenteel zichtbaar) van {{TALKPAGENAME}}',
	'tv_nsp_viewtalk'	=>
		'[[{{TALKPAGENAME}}|Bekijk bron-document van discussie]]',
	'tv_ntt_viewtalk'	=>
'Bekijk (bewerken niet toegestaan) de wiki-tekst van de huidige versie van de '.
'DISCUSSIE pagina {{TALKPAGENAME}}',
	'tv_nsp_viewtalkrev'	=>
'[[{{TALKPAGENAME}}|Bekijk bron-document van versie #{{REVISIONID}}]]',
	'tv_ntt_viewtalkrev'	=>
'Bekijk (bewerken niet toegestaan) de wiki-tekst van versie #{{REVISIONID}} '.
'(momenteel zichtbaar) van {{TALKPAGENAME}}',
	'tv_nsp_talkmove'	=>
		'[[Special:Movepage/{{TALKPAGENAME}}|Verplaats]]',
	'tv_ntt_talkmove'	=>
'Verplaats de discussiepagina met als huidige titel {{TALKPAGENAME}} naar een '.
'andere titel',
	'tv_nsp_talkhist'	=> '[[{{TALKPAGENAME}}|Discussiegeschiedenis]]',
	'tv_ntt_talkhist'	=>
'Bekijk de bewerkingsgeschiedenis van de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkhistredir'	=>
'[[{{TALKPAGENAME_PREDIR}}|Discussiegeschiedenis (alias)]]',
	'tv_ntt_talkhistredir'	=>
'Bekijk de bewerkingsgeschiedenis van de discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkprint'	=>
		'[[{{TALKPAGENAME}}|Printvriendelijke versie]]',
	'tv_ntt_talkprint'	=>
'Bekijk de discussiepagina {{TALKPAGENAME}} in printvriendelijk formaat',
	'tv_nsp_talkprintredir'	=>
		'[[{{TALKPAGENAME_PREDIR}}|Printvriendelijke versie (alias)]]',
	'tv_ntt_talkprintredir'	=>
'Bekijk in printvriendelijk formaat de discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkdel'	=> '[[{{TALKPAGENAME}}|Verwijder]]',
	'tv_ntt_talkdel'	=>
		'Verwijder de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkdelredir'	=>
'[[Special:Undelete/{{TALKPAGENAME_PREDIR}}|Verwijderen ongedaan maken]]',
	'tv_ntt_talkdelredir'	=>
		'Verwijder de alias van de discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkundel'	=>
'[[Special:Undelete/{{TALKPAGENAME}}|Verwijderen ongedaan maken]]',
	'tv_ntt_talkundel'	=>
'Maak de verwijdering van discussiepagina {{TALKPAGENAME}} ongedaan',
	'tv_nsp_talkunprot'	=>
		'[[{{TALKPAGENAME}}|Maak paginabescherming ongedaan]]',
	'tv_ntt_talkunprot'	=>
'Verwijderen beperkingen op bewerkings-/verplaatsingsrechten voor de '.
'discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkprot'	=> '[[{{TALKPAGENAME}}|Bescherm]]',
	'tv_ntt_talkprot'	=>
'Beperk bewerkings-/verplaatsingsrechten voor de discussiepagina '.
'{{TALKPAGENAME}}',
	'tv_nsp_talkpurge'	=> '[[{{TALKPAGENAME}}|Cache vrijmaken]]',
	'tv_nsp_talkpurgeredir'	=>
		'[[{{TALKPAGENAME}}|Cache vrijmaken (primair)]]',
	'tv_ntt_talkpurge'	=>
'Zorg ervoor dat de laatste verandering zeker zichtbaar wordt, door de cache '.
'vrij te maken (NIET noodzakelijk in normale omstandigheiden) van de '.
'discussiepagina {{TALKPAGENAME}}',
	'tv_ntt_talkpurgeredir'	=>
'Maak de cache vrij van de primaire alias van de discussiepagina '.
'{{TALKPAGENAME}} om de laatste wijziging terug te vinden (NIET noodzakelijk '.
'in normale omstandigheden)',
	'tv_nsp_talklinks'	=>
		'[[Special:Whatlinkshere/{{TALKPAGENAME}}|Wat linkt hiernaar]]',
	'tv_ntt_talklinks'	=>
'Bekijk de lijst van pagina\'s die linken naar de discussiepagina '.
'{{TALKPAGENAME}}',
	'tv_nsp_talklinksredir'	=>
'[[Special:Whatlinkshere/{{TALKPAGENAME_PREDIR}}|Wat linkt hiernaar (alias)]]',
	'tv_ntt_talklinksredir'	=>
'Bekijk de lijst van pagina\'s die linken naar de discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkrelchgs'	=>
'[[Special:Recentchangeslinked/{{TALKPAGENAME}}|Gelijkaardige wijzigingen]]',
	'tv_ntt_talkrelchgs'	=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar de '.
'discussiepagina {{TALKPAGENAME}}',
	'tv_nsp_talkrelchgsredir'	=>
'[[Special:Recentchangeslinked/{{TALKPAGENAME_PREDIR}}|Gelijkaardige '.
'wijzigingen (alias)]]',
	'tv_ntt_talkrelchgsredir'	=>
'Bekijk de recente wijzigingen van pagina\'s die linken naar de '.
'discussiepagina\'s alias '.
'{{TALKPAGENAME_PREDIR}}',
	'tv_nsp_talkcredits'	=> '[[{{TALKPAGENAME}}|Auteursrechten]]',
	'tv_ntt_talkcredits'	=>
'Bekijk de auteursrechten van de discussiepagina {{TALKPAGENAME}}',
	## Andere knooppunten en hun vertakkingen
	'tv_nsp_help'		=> '[[Help:Contents|Help]]',
	'tv_nsp_helpimport'	=> '[[Help]]',
	'tv_ntt_help'		=>
'Knooppunt: Help:Contents; tak: andere helppagina\'s voor deze wiki',
	'tv_nsp_helpcontentspr'	=> '[[[Contents]]]',
	'tv_nsp_project'	=> '[[Project:About|Project]]',
	'tv_ntt_project'	=>
		'Knooppunt: Project:About; tak: meta-pagina\'s van deze wiki',
	'tv_nsp_projectimport'	=> '[[Project]]',
	'tv_nsp_projectaboutpr'	=> '[[[About]]]',
	'tv_nsp_special'	=> '[[Special:Specialpages|Speciaal]]',
	'tv_ntt_special'	=>
		'Knooppunt: Special:Specialpages; tak: veelgebruikte tools',
	'tv_nsp_commontools'	=> '[[ |veelgebruikte tools]]',
	'tv_nsp_recentchanges'	=>
		'[[Special:Recentchanges|Recente wijzigingen]]',
	'tv_nsp_randompage'	=> '[[Special:Random|Willekeurige pagina]]',
	'tv_nsp_uploadfile'	=> '[[Special:Upload|Bestand uploaden]]',

	# Tekst-mode voor treeview icons (i.e. html "alt" afbeeldingsattribuut)
	'tv_txtleafimg'		=> '[o]',
	'tv_txtcollapseimg'	=> '[-]',
	'tv_txtexpandimg'	=> '[+]',

	# Deze verschijnen tussen vierkante haakjes in kleine tekst na de titel
	# van de pagina
	'tv_primary'		=> 'primair',
	'tv_aliased'		=> 'alias',

	# Inleidende prefixen voor de lijsten die de titel van de hoofdpagina
	# volgen
	'tv_aliases'		=> 'aliassen',
	'tv_closely_related'	=> 'sterk gerelateerd',

	# Overige (voor toekomstig gebruik)
	'site_copyright'	=> '&nbsp;',

	# De tekst van de actietabs op de instellingspagina van de treeview, die
	# ook gebruikt wordt als hoofdingstekst voor de overeenkomstige
	# actiepagina. Lange beschrijvingen zijn voor Special:Hierarchy.
	# Tooltips bevinden zich in 'Treeview.js'.
	'tv_parsetreeview'	=> 'Instelling verwerking treeview',
	'tv_rebuildtreeview'	=> 'Herbouw de treeview',
	'tv_treeviewcachestatus'=> 'Cache status',
	'tv_parsetreeview_desc' =>
'Bekijk het resultaat van het verwerken van de treeview instelling. De getoonde
waarschuwings-en foutberichten kunnen helpen om een presentatieprobleem met de
treeview te onderzoeken. Dit herbouwt de treeview zelf niet, noch heeft het een
onmiddellijke invloed op de treeview in cache.
Enkel toegankelijk voor diegenen met het "parsetreeview" autorisatierecht.',
	'tv_rebuildtreeview_desc'
				=>
'Herbouw en her-cache de treeview volledig. Het resultaat wordt gerapporteerd
samen met de verwerkings- en cache-analyses van de andere acties. Deze actie
maakt ook de client/file cache van alle MediaWiki artikels ongeldig als client
en/of file caching geactiveerd werd. Er is normaalgezien geen reden om deze
herbouwing manueel te doen omdat dit automatisch aangeroepen wordt bij
veranderingen die betrekking hebben op de treeview hierarchie. Twee redenen
zijn wanneer de waarde van de <code>$wgHierarchyPage</code> veranderd is, of,
als de standaardinstelling gebruikt is zonder verandering wanneer een nieuwe en
geupdate versie van de Hierarchy genstalleerd werd. Enkel toegankelijk voor
diegenen met het "rebuildtreeview" autorisatierecht.',
	'tv_treeviewcachestatus_desc'
				=>
'Bekijk de treeview cache status en alle geanalyseerde problemen. De treeview
was ontworpen om optimaal te kunnen werken met een functionele cache. Enkel
toegankelijk voor diegenen met het "treeviewcachestatus" autorisatierecht.',

	# Boodschappen voor de rebuildtreeview, parsetreeview en
	# treeviewcachestatus acties.
	'tv_content'		=> 'Tekstinstelling',
	'tv_rebuildsucc_hdr'	=> 'Geslaagde herbouwing van de treeview',
	'tv_rebuildsucc'	=>
'Geslaagd: herbouwing van de treeview, opslaan naar de cache, en dan terug
heropgehaald van de cache.',
	'tv_rebuildmiss_hdr'	=> 'Herbouwen van de treeview niet geslaagd',
	'tv_rebuildmiss'	=>
		'Treeview herbouwd, maar kon niet gecached worden.',
	'tv_cachestatpre_hdr'	=>
		'Resultaat van de cache-ophaling voor de herbouwingsopslag',
	'tv_cachestatus_hdr'	=> 'Resultaat van de cache-ophaling',
	'tv_cachestatpost_hdr'	=>
		'Resultaat van de cache-ophaling na de herbouwingsopslag',
	'tv_nocache_hdr'	=>
		'Waarschuwing: treeview caching lijkt niet te werken',
	'tv_nocache'		=>
'Treeview caching lijkt niet te werken: er was geen cache hit en de
belangrijkste cache manager lijkt te ontbreken i.e.
<code>$wgMainCacheType</code> is ingesteld op <code>CACHE_NONE</code>.
MediaWiki bevat documentatie met betrekking tot het opzetten van een
hoofd-cache manager, twee vertrekpunten zijn includes/DefaultSettings.php en
includes/Defines.php.',
	'tv_cachehit'		=>
'Cache hit: een bruikbare hierarchiestructuur werd gevonden '.
'met als tijdstip van aanmaak $1.',
	'tv_unusablecachehit'	=>
'Onbruiktbare cache hit: een hierarchiestructuur werd gevonden in de cache,
maar het '.
'zou onbruikbaar geweest zijn wegens de ouderdom van de versie.',
	'tv_cachemiss'		=>
'Cache miss: er werd geen ingang gegeven voor de cache key van de
hierarchiestructuur.',
	'tv_err_actionforconf'	=>
'De "$1" actie is alleen geldig op de Treeview/Hierarchy instellingspagina
(of zijn vervanger, die van toepassing is wanneer het standaard
instellingsbericht in gebruik is en de databaseberichten op onbruikbaar zijn
ingesteld). Die pagina/vervanger is: $2.',
	# Dit bericht is ingevoegd als $2 in tv_err_actionforconf hierboven
	'tv_invalid'		=> '<ongeldig>',
	'tv_standin_hdr'	=> 'Waarschuwing: vervangpagina',
	'tv_confpg'		=> 'Instellingspagina: $1',
	'tv_confpg_desc'	=>
'De pagina vanaf waarvan de Hierarchy/Treeview gegenereerd werd.',
	'tv_standinconfpg'	=> 'Instellingspagina ter vervanging: $1',
	'tv_standinconfpg_desc'	=> # Gebruikt op twee afzonderlijke plaatsen.
'Dit is een vervangingspagina voor de Hierarchy/Treeview instellingspagina. De
Treeview/Hierarchy instelling wordt eigenlijk niet vanaf deze pagina afgehaald;
wijzigingen aan deze pagina zullen de instelling van de Treeview niet
benvloeden.  In plaats daarvan wordt de standaard instellingstekst gebruikt,
zoals die getoond wordt onder "Tekstinstelling" wanneer de Treeview verwerkt of
herbouwd wordt of wanneer de cache status van de Treeview bekeken wordt.
Dit gebeurt omdat aan <code>$wgUseDatabaseMessages</code> de waarde false werd
toegekend en <code>$wgHierarchyPage</code> niet ingesteld staat, zoals uitgelegd
staat bij de ingang van die laatste variabele onder "Variabelen en instellingen"
in README.Treeview.',

	# Parse errors en waarschuwingen voor de configuratiepagina van de
	# Treeview
	# mnemonics: pe => Parse Error
	'tv_parseerrintro'	=>
		'Configuratie parse error(s) en/of waarschuwing(en)',
	'tv_noproblems'		=> 'Geen fouten of waarschuwingen.',
	'tv_parseerrmsg'	=>
'Regel $1: ERROR: $2; eigenlijke regel die verwerkt werd, is/was: $3 $4',
	'tv_parsewarnmsg'	=>
'Regel $1: WAARSCHUWING: $2; eigenlijke regel die verwerkt werd, is/was: $3 $4',
	'tv_pe_implicitnodedir'	=>
'ongekende directive "$1": een impliciete "NODE" directive wordt '.
'verondersteld en deze tekst '.
'wordt herverwerkt (zoals oorspronkelijk gekapitaliseerd)',
	'tv_non-existent'	=> '[non-existent]',
	'tv_pe_repeatedid'	=>
'het gespecifieerde knooppunt-id "$1" was reeds gespecifieerd door de '.
'directive op regel $2 - het wordt ongedaan gemaakt voor latere auto-generatie',
	'tv_pe_replmsg'		=>
		'(na vervangen van key "$1" met zijn boodschap "$2") ',
	'tv_pe_bad1stspecchar'	=>
'vond "$1" als het eerste niet-blancospatie karakter van de specifier '.
'verwachtte "[" of ","',
	'tv_pe_toomanystbr'	=>
'vond $1 beginnend met "[" karakters voor de specifier: verwachtte hoogsten '.
'"$2"',
	'tv_pe_unclosedbr'	=> 'niet afgesloten "[" in de specifier',
	'tv_pe_nonmatchbrcnts'	=>
'vond $1 openstaande "["-en en $2 afgesloten "]"-en in de specifier: '.
'verwachtte een even aantal voor beide',
	'tv_pe_badobrcntrange'	=>
'vond $1 "["-en aan het begin van de tweede subcontext van een reeks: '.
'verwachtte 3 van zulke karakters te vinden',
	'tv_pe_unclosedrgbr'	=>
'een sluitende ]]] om de geopende [[[ van de tweede subcontext van de reeks '.
'af te sluiten werd niet gevonden',
	'tv_pe_proto'		=>
'protocol van de externe url staat niet in de toegelaten lijst '.
'($wgUrlProtocols): "$1"',
	/* Niet actief in gebruik. */
	'tv_pe_unclosedparen'	=> 'niet gesloten openend haakje',
	'tv_pe_unknowncond'	=> 'ongekende conditie: "$1"',
	/* Niet actief in gebruik. */
	'tv_pe_noparam'		=> 'parameter wordt gemist voor conditie "$1"',
	'tv_pe_unclparen'	=> /* Niet actief in gebruik. */
		'sluitende haakjes worden gemist voor conditie "$1"',
	'tv_pe_specerr'		=>
'(terwijl de volledige directive werd genegeerd) werd tijdens het verwerken '.
'van de specifier gevonden: $1',
	'tv_pe_dirconderr'	=>
'gevonden tijdens het verwerken van de conditie volgend op "$1": $2',
	# De volgende twee zijn sterk gerelateerd
	'tv_pe_scnotinimport'	=>
'vond (en negeerde) $1 dat niet vervat zit in een voorafgaande IMPORT/GRAFT '.
'directive: "$2" ($3)',
	'tv_pe_scasfullnddesc'	=>
'vond (en negeerde) $1 dat een directe vertakking is van een titel- of '.
'url-NODE directive (dit is een onzinnige positionering)',
	# "NODE", "PRUNE" en "BLOCK" zijn de letterlijke directives en zouden
	# niet vertaald mogen worden; deze berichten zijn ingevoegd als $1 in
	# tv_pe_scnotinimport en tv_pe_scasfullnddesc hierboven.
	'tv_scnode'		=> 'een subcontext-NODE directive',
	'tv_scprune'		=> 'een PRUNE directive',
	'tv_block'		=> 'een BLOCK directive',
	'tv_pruneorscnode'	=> 'een PRUNE of subcontext-NODE directive',
	'tv_pe_misplimport'	=>
'vond een IMPORT directive voor de titel "$1" wiens ouder geen titel- '.
'of url-NODE is (de ouder heeft een effectief type "$2")',
	'tv_pe_missingdepths'	=>
'(directive wordt genegeerd) n of meerdere diepteniveau\'s werden '.
'overgeslagen tussen "$1" ($2) aan een effectief diepteniveau $3 en de '.
'onmiddellijk voorgaande directive op een effectief diepteniveau $4',
	'tv_pe_nosuchdir'	=> 'er bestaat geen directive: "$1"',
	'tv_pe_dirspecmismatch'	=> 'directive/specifier mismatch ($1/$2)',
	'tv_pe_condnotallowed'	=>
		'condities niet ondersteund voor $1 directives',
	'tv_pe_parameters'	=>
		'gevonden tijdens het verwerken van de parameters: $1',
	'tv_pe_invalidparam'	=>
'ongeldige parameter voor knooppunt type "$1"; parameter en de rest van de '.
'regel werden niet '.
'verwerkt: "$2"',
	'tv_pe_nosplit'		=> 'vond de verwachte "$1" niet na "$2"',
	'tv_pe_iconsmalfm'	=>
'de component van de "icons" parameter die het "="-teken volgt, werd foutief '.
'gevormd en kon niet verwerkt worden: die component en de rest van de regel '.
'werd genegeerd: $1',
	'tv_pe_nostartqt'	=>
'ontbreekt: het verplichte open-het-aanhalingsteken karakter ($1) voor de '.
'"$2" parameter',
	'tv_pe_unclosedqt'	=>
'ontbreekt: sluit-het-aanhalingsteken karakter ($1) voor de "$2" parameter',
	'tv_pe_unclosedqt_cond' =>
'ontbreekt: sluit-het-aanhalingsteken karakter ($1) voor de parameter van de '.
'"$2" conditie',
        'tv_pe_unqtpreenddelim' =>
'bijkomende niet-aangehaalde tekst volgt aangehaalde tekst voor de parameter '.
'van de "$1" conditie: aangehaalde tekst is "$2"; niet-aangehaalde tekst is '.
'"$3"',
	'tv_pe_warnwsmiss'	=>
		'waarschuwing: geen blancospatie volgt de "$1" parameter',
	'tv_pe_warnnowsopparen'	=>
'waarschuwing: noch een blanco spatie, noch een openingsaanhaling volgt de '.
'"$1" parameter',
	'tv_pe_nocondparamend'	=>
'eind afsluiter ontbreekt voor de parameter van conditie "$1"; gezocht zijn '.
'(een van) de karakter(s): $2',
	'tv_pe_nocondparamst'	=>
'begin afsluiter ontbreekt voor de parameter van conditie "$1"; gezocht zijn '.
'(een van) de karakter(s): $2',
	'tv_pe_nocondend'	=> 'eind afsluiter ontbreekt; gezocht zijn: $1',

	# De toetsenbord/scherm karakters
	'tv_key_space'	=> 'spatie',
	'tv_key_tab'	=> 'tab',

	# Overige fout-/waarschuwingsberichten
	'tv_inaccessibletouch'	=>
'$1: Het is onmogelijk om de timestamp terug te vinden van het bestand dat '.
'gespecifieerd wordt door '.
'$wgCacheEpochTouchFile, noch is het mogelijk touch() te gebruiken om de '.
'timestamp te zetten / het bestand aan te maken. '.
'Het is momenteel vastgesteld op "$2". Ofwel stelt u het vast op de naam van '.
'een bestand waarvan de webserver het recht heeft de wijzigingstimestamp te '.
'veranderen, ofwel schakelt u zowel file- als client caching uit door de '.
'respectievelijke variabelen de waarde "false" te geven (dit zijn de '.
'variabelen $wgUseFileCache en $wgCachePages.',
	'tv_untouchable'	=>
'$1: Het is onmogelijk om de timestamp vast te stellen van '.
'$wgCacheEpochTouchFile door touch() te gebruiken (dit is een Hierarchy/'.
'Treeview kenmerk - raadpleeg de opmerkingen voor details).',
	'tv_invconfpg'	=>
'Er is geen geldige bron voor de Treeview/Hierarchy instelling.
<code>$wgHierarchyPage</code> staat ingesteld op "$1". Dit is ongeldig ofwel
omdat het verwijst naar een artikel in een van de Speciaal of Afbeelding
namespaces ofwel omdat het niet aanvaard werd door het Title object van
Mediawiki. Het README.Treeview bestand beschrijft de
<code>$wgHierarchyPage</code> instelling.',
	'tv_diagnoseempty'	=> 'Geen analyse of ongeldige hierarchie',

	# Configuratie artikel - de vertaalbare delen zijn de inleidende tekst,
	# de tekst die de NS_MEDIAWIKI namespace ("MediaWiki") aanduidt in
	# de [[MediaWiki:treeview]] link en de tekst die de NS_IMAGE namespace
	# ("Image") aanduidt in icons= parameters. Namespace vertalingen
	# zouden moeten overeenstemmen met de corresponderende waarde van de
	# ?NamespaceNames<langCode> array zoals die is ingesteld in MediaWiki's
	# languages/Language<langCode>.php bestand.
	# Momenteel negeert de Treeview parser de tekst voor icons= parameters
	# en veronderstelt dat de namespace overeenstemt met NS_IMAGE, dus
	# het vertalen van die strings is geen prioriteit.
	'treeview'		=>
'Dit is de oorspronkelijke (default) configuratiepagina voor de Treeview skin.
Haar locatie kan aangepast worden door de beheerder van de site via de
$wgHierarchyPage instelling: oorspronkelijk (default) wordt ernaar gezocht op
[[MediaWiki:treeview]].

Ze definieert de inhoud en oorspronkelijke uitgeklapte toestand van de treeview
die getoond wordt in de linkerkolom wanneer de Treeview skin toegepast wordt,
alsook underscore-remappings voor titels van artikels.

Haar syntax bemerkingen in
skins/treeview/help_articles/Help.Treeview_skin.Syntax.wiki kunnen gemporteerd
worden als [[Help:Treeview_skin:Syntax]]. Installatie en algemene opmerkingen
staan in skins/README.Treeview.

== Hierarchy ==
<!-- de omsluitende pre tags kunnen verwijderd worden opdat MediaWiki ook deze
configuratie verwerkt als wiki-tekst en het toont in een elegantere
formattering - de syntax werd ontworpen om er beknopt uit te zien als verwerkte
wiki-tekst met n bemerking: indien {{}}-stijl variabelen niet ondersteund
worden door uw MediaWiki versie en u gebruikt ze in de configuratie dan zullen
ze misleidend verschijnen als rode Sjabloon-links, zelfs als de Treeview
verwerker weet hoe ze behandeld moeten worden. De div tag is niet-essentieel
maar verbetert de inspringing van genummerde lijstitems in vergelijking met
ongenummerde lijstitems. -->
<div class=\"tvconfig\">
<pre>
* tv_nsp_accounts NODE icons=[[Image:users.png]],[[Image:users_plus.png]],[[Image:users_minus.png]] tooltip=tv_ntt_users nodeid=accounts
*# tv_nsp_logincreate NODE(ifnotloggedin) icons=[[Image:greendoor.png]] tooltip=tv_ntt_logincreate nodeid=acc
*# tv_nsp_accountpage NODE icons=[[Image:user.png]],[[Image:user_plus.png]],[[Image:user_minus.png]] tooltip=tv_ntt_personal
*## tv_nsp_accounttalk NODE(ifloggedin) icons=[[Image:user_talk.png]]
*## tv_nsp_iptalk NODE icons=[[Image:user_talk.png]]
*#* tv_nsp_prefs NODE(ifloggedin) icons=[[Image:spanner.png]]
*#* tv_nsp_watchlist NODE(ifloggedin) icons=[[Image:eyes.png]]
*## tv_nsp_contribs NODE(ifloggedin) icons=[[Image:pages.png]]
*## tv_nsp_ipcontribs NODE icons=[[Image:pages.png]]
*#* tv_nsp_logout NODE(ifloggedin) icons=[[Image:brokensocket.png]]
** tv_nsp_vieweduserpage NODE(ifisforeignuserpage) expanded icons=[[Image:user.png]],[[Image:user_plus.png]],[[Image:user_minus.png]] tooltip=tv_ntt_vieweduser
*** tv_nsp_viewedusertalk NODE(ifisforeignuserpage) icons=[[Image:user_talk.png]]
*** tv_nsp_viewedusercontribs NODE(ifisforeignuserpage) icons=[[Image:pages.png]]
*** tv_nsp_vieweduseremail NODE(ifisforeignuserpage ifloggedin ifisemailableuserpage) icons=[[Image:envelope_monobook-based.png]]
# tv_nsp_thisartredir NODE(ifnotisspecialpage ifredirected) selected(never) nomatch icons=[[Image:page.png]],[[Image:page_plus.png]],[[Image:page_minus.png]] tooltip=tv_ntt_thisartredir nodeid=artroot
# tv_nsp_thisarticle NODE(ifnotisspecialpage) selected(never) nomatch icons=[[Image:page.png]],[[Image:page_plus.png]],[[Image:page_minus.png]] tooltip=tv_ntt_thisarticle nodeid=artroot
#* tv_nsp_editarticle NODE(ifisarticlepage ifhasright(edit)) urlextra?action=edit knownlink icons=[[Image:pencil.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_editarticle
#* tv_nsp_editarticlerev NODE(ifisarticlepage ifviewingoldarticlepage ifhasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:pencilold.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_editarticlerev
#* tv_nsp_viewarticle NODE(ifarticlepageexists ifnothasright(edit)) urlextra?action=edit icons=[[Image:magnifying_glass.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_viewarticle
#* tv_nsp_viewarticlerev NODE(ifarticlepageexists ifviewingoldarticlepage ifnothasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:magnifying_glass_old.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_viewarticlerev
#* tv_nsp_articlehist NODE(ifarticlepageexists) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_articlehist
#* tv_nsp_arthistredir NODE(ifredirected ifisarticlepage_predir) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_arthistredir
#* tv_nsp_articlewatch NODE(ifnotisspecialpage ifloggedin ifnotwatchingpage) urlextra?action=watch knownlink icons=[[Image:eyes.png]] tooltip=tv_ntt_articlewatch
#* tv_nsp_articleunwatch NODE(ifnotisspecialpage ifloggedin ifwatchingpage) urlextra?action=unwatch knownlink icons=[[Image:crosseyes.png]] tooltip=tv_ntt_articleunwatch
#* tv_nsp_articleprint NODE(ifarticlepageexists) urlextra?printable=yes icons=[[Image:printer.png]] tooltip=tv_ntt_articleprint
#* tv_nsp_artprintredir NODE(ifredirected ifarticlepageexists_predir) urlextra?printable=yes icons=[[Image:printer.png]] tooltip=tv_ntt_artprintredir
#* tv_nsp_articlemove NODE(ifarticlepageexists ifhasright(move)) icons=[[Image:move.png]] tooltip=tv_ntt_articlemove
#* tv_nsp_artmoveredir NODE(ifredirected ifisarticlepage_predir ifhasright(move)) icons=[[Image:move.png]] tooltip=tv_ntt_artmoveredir
#* tv_nsp_articledel NODE(ifarticlepageexists ifnotarticlepageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:trash.png]] tooltip=tv_ntt_articledel
#* tv_nsp_artdelredir NODE(ifredirected ifisarticlepage_predir ifnotpageisdeleted_predir ifhasright(delete)) urlextra?action=delete icons=[[Image:trash.png]] tooltip=tv_ntt_artdelredir
#* tv_nsp_articleundel NODE(ifnotisspecialpage ifarticlepageisdeleted ifhasright(delete)) icons=[[Image:untrash.png]] tooltip=tv_ntt_articleundel
#* tv_nsp_articleunprot NODE(ifarticlepageexists ifarticlepageisprotected ifhasright(protect)) urlextra?action=unprotect tooltip=tv_ntt_articleunprot
#* tv_nsp_articleprot NODE(ifarticlepageexists ifnotarticlepageisprotected ifhasright(protect)) urlextra?action=protect tooltip=tv_ntt_articleprot
## tv_nsp_artpurgeredir NODE(ifredirected ifarticlepageexists) urlextra?action=purge tooltip=tv_ntt_artpurgeredir
## tv_nsp_articlepurge NODE(ifnotredirected ifarticlepageexists) urlextra?action=purge tooltip=tv_ntt_articlepurge
#* tv_nsp_articlelinks NODE(ifnotisspecialpage) tooltip=tv_ntt_articlelinks
#* tv_nsp_artlinksredir NODE(ifredirected ifisarticlepage_predir) tooltip=tv_ntt_artlinksredir
#* tv_nsp_articlerelchgs NODE(ifarticlepageexists) tooltip=tv_ntt_articlerelchgs
#* tv_nsp_artrelchgsredir NODE(ifredirected ifisarticlepage_predir) tooltip=tv_ntt_artrelchgsredir
#* tv_nsp_articlecredits NODE(ifarticlepageexists) urlextra?action=credits tooltip=tv_ntt_articlecredits
## tv_nsp_thistalkredir NODE(ifnotisspecialpage ifredirected) nomatch icons=[[Image:talk.png]],[[Image:talk_plus.png]],[[Image:talk_minus.png]] tooltip=tv_ntt_thistalkredir expanded nodeid=talkroot
## tv_nsp_thistalk NODE(ifnotisspecialpage) nomatch icons=[[Image:talk.png]],[[Image:talk_plus.png]],[[Image:talk_minus.png]] tooltip=tv_ntt_thistalk expanded
##* tv_nsp_edittalk NODE(ifnotisspecialpage ifhasright(edit)) urlextra?action=edit knownlink icons=[[Image:talk_pencil.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_edittalk
##* tv_nsp_edittalkrev NODE(ifistalkpage ifviewingoldtalkpage ifhasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:pencilold.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_edittalkrev
##* tv_nsp_viewtalk NODE(iftalkpageexists ifnothasright(edit)) urlextra?action=edit icons=[[Image:talk_magnifying_glass.png]] selected(iftitlematches ifurlcontainsextra ifnoturlquerycontains?oldid={{REVISIONID}}) tooltip=tv_ntt_viewtalk
##* tv_nsp_viewtalkrev NODE(iftalkpageexists ifviewingoldtalkpage ifnothasright(edit)) urlextra?action=edit&oldid={{REVISIONID}} icons=[[Image:talk_magnifying_glass_old.png]] selected(iftitlematches ifurlcontainsextra) tooltip=tv_ntt_viewtalkrev
##* tv_nsp_talkhist NODE(iftalkpageexists) urlextra?action=history icons=[[Image:talk_scroll.png]] tooltip=tv_ntt_talkhist
##* tv_nsp_talkhistredir NODE(ifredirected ifistalkpage_predir) urlextra?action=history icons=[[Image:scroll.png]] tooltip=tv_ntt_talkhistredir
##* tv_nsp_talkprint NODE(iftalkpageexists) urlextra?printable=yes icons=[[Image:talk_printer.png]] tooltip=tv_ntt_talkprint
##* tv_nsp_talkprintredir NODE(ifredirected ifistalkpage_predir) urlextra?printable=yes icons=[[Image:talk_printer.png]] tooltip=tv_ntt_talkprintredir
##* tv_nsp_talkmove NODE(iftalkpageexists ifhasright(move)) icons=[[Image:talk_move.png]] tooltip=tv_ntt_talkmove
##* tv_nsp_talkdel NODE(iftalkpageexists ifnottalkpageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:talk_trash.png]] tooltip=tv_ntt_talkdel
##* tv_nsp_talkdelredir NODE(ifredirected ifistalkpage_predir ifnottalkpageisdeleted ifhasright(delete)) urlextra?action=delete icons=[[Image:talk_trash.png]] tooltip=tv_ntt_talkdelredir
##* tv_nsp_talkundel NODE(ifnotisspecialpage iftalkpageisdeleted ifhasright(delete)) icons=[[Image:talk_untrash.png]] tooltip=tv_ntt_talkundel
##* tv_nsp_talkunprot NODE(iftalkpageexists iftalkpageisprotected ifhasright(protect)) urlextra?action=unprotect tooltip=tv_ntt_talkunprot
##* tv_nsp_talkprot NODE(iftalkpageexists ifnottalkpageisprotected ifhasright(protect)) urlextra?action=protect tooltip=tv_ntt_talkprot
### tv_nsp_talkpurgeredir NODE(ifredirected iftalkpageexists) urlextra?action=purge tooltip=tv_ntt_talkpurgeredir
### tv_nsp_talkpurge NODE(ifnotredirected iftalkpageexists) urlextra?action=purge tooltip=tv_ntt_talkpurge
##* tv_nsp_talklinks NODE(ifnotisspecialpage) tooltip=tv_ntt_talklinks
##* tv_nsp_talklinksredir NODE(ifredirected ifistalkpage_predir) tooltip=tv_ntt_talklinksredir
##* tv_nsp_talkrelchgs NODE(iftalkpageexists) tooltip=tv_ntt_talkrelchgs
##* tv_nsp_talkrelchgsredir NODE(ifredirected ifistalkpage_predir) tooltip=tv_ntt_talkrelchgsredir
##* tv_nsp_talkcredits NODE(iftalkpageexists) urlextra?action=credits tooltip=tv_ntt_talkcredits
* [[]] IMPORT pruneleafs
* tv_nsp_help NODE tooltip=tv_ntt_help
** tv_nsp_helpimport IMPORT
** tv_nsp_helpcontentspr PRUNE
* tv_nsp_project NODE tooltip=tv_ntt_project
** tv_nsp_projectimport IMPORT
** tv_nsp_projectaboutpr PRUNE
* tv_nsp_special NODE expanded tooltip=tv_ntt_special
** tv_nsp_commontools NODE expanded
*** tv_nsp_recentchanges NODE
*** tv_nsp_randompage NODE
*** tv_nsp_uploadfile NODE(ifhasright(upload))
</pre>
</div>

== Remap ==

Underscore remappings - hieronder staan functionele voorbeelden zoals gebruikt
op clc-wiki.

*STDC|__STDC__
*STDC_VERSION|__STDC_VERSION__
*C language:Components: STDC VERSION|__STDC_VERSION__
*Planning:Voting extension:vote tables.sql|vote_tables.sql',

	# Treeview.js: voornamelijk een kopie van Monobook.js (tooltips en
	# access keys voor Monobook) maar met bijkomende per-language tooltips
	# mogelijk voor de Treeview skin - raadpleeg skins/treeview/treeview.js
	# om te zien wat vertaalbaar en configureerbaar is. Bij wijze van
	# voorbeeld, om de 'Loading...' boodschap te vertalen, zou de
	# volgende code hieronder kunnen toegevoegd worden:
	# tv_msg = new Object();
	# tv_msg['loading'] = 'Laden...';
	'treeview.js' => <<<END_JS
/* Treeview skin instellingen die te vinden zijn in skins/treeview/treeview.js.
 */
tv_syncopts = new Object();
tv_syncopts['man'   ] = ["man."  , "Manueel synchroniseren"];
tv_syncopts['auto'  ] = ["auto"  , "Het (her)laden van de pagina " +
  "synchroniseert automatisch de treeviewstatus met de status in het cookie"];
tv_syncopts['links' ] = ["links" , "Behoudt de treeviewstatus in de " +
  "query-strings van treeviewlinks in plaats van in een cookie"];
tv_syncopts['server'] = ['server', "(Onbetrouwbaar) synchronisatie van de " +
  "treeviewstatus met de status in het cookie gebeurt op de server (in " +
  "plaats van te synchroniseren in de browser)"];
tv_syncopts['off'   ] = ['off',
  "Maakt het bijhouden van de treeviewstatus over pagina's heen onbruikbaar"];

tv_msg = new Object();
tv_msg['navbar_slider_tooltip'] =
	"Zichtbaar/onzichtbaar maken van de navigatiebalk";
tv_msg['actions_slider_tooltip'] =
	"Zichtbaar/onzichtbaar maken van de actiontabs";
tv_msg['loading'        ] = "Laden...";
tv_msg['missingnode'    ] = "Betreffende knooppunt bestaat niet langer.";
tv_msg['missingchildren'] =
	"Knooppunten op een lager niveau bestaan niet langer.";
tv_msg['trytvreload'    ] = "Treeview hersynchroniseren.";
tv_msg['tvreloadlinktooltip'] =
	"Herlaad alle zichtbare treeview knooppunten van de server.";
tv_msg['missoptwarn.1'  ] = "Waarschuwing: '";
tv_msg['missoptwarn.2'  ] = "' ontbreekt in de tv_syncoptorder array (geef " +
  "tv_warn_missing de waarde false om deze boodschap te vermijden.)";
tv_msg['tryfullpagereload'  ] = "Probeer de volledige pagina te herladen.";
tv_msg['defaultdiaglinktext'] = "Probleem gesignaleerd.";
tv_msg['reportlinkhint' ] ="Pagina om bugs te rapporteren en feedback te geven";
tv_msg['diaglinktooltip'] = "Laat een overzichts-scherm verschijnen";
tv_msg['fullreloadlinktooltip'] =
	"Klap de link uit door de gehele pagina te herladen.";
tv_msg['inaccessible'   ] = "[ontoegankelijk om code te debuggen]";
tv_msg['d1'             ] =
  "[Deze code bevindt zich momenteel in een fase van testen en ontwikkelen; ";
tv_msg['d2'             ] = "Bug rapportering en feedback";
tv_msg['d3'             ] = " wordt op prijs gesteld.  Controleer echter " +
  "eerst de eenvoudige mogelijkheid dat je internetverbinding (misschien " +
  "tijdelijk) verbroken is of dat je browser staat ingesteld op 'offline " +
  "werken']";
tv_msg['nolod'          ] = "Laden-op-aanvraag niet ondersteund.";
tv_msg['nolod1'         ] = "Je browser blijkt ondersteuning te bieden voor ";
tv_msg['nolod2'         ] = ", hoewel het een exception aangaf op een poging " +
  "om n van die objecten te instantiren.  De boodschap horende bij de " +
  "exception, indien er een bestaat, is: ";
tv_msg['nolod3'         ] = "Je browser lijkt noch het XMLHttpRequest object " +
  "noch het Microsoft.XMLHTTP ActiveX object te ondersteunen.";
tv_msg['dlorproc'       ] = "Exception tijdens het downloaden of herwerken.";
tv_msg['dlorproc1'      ] = "Je browser gaf een exception aan tijdens het " +
  "gedeeltelijke laadproces.  De boodschap horende bij de exception, indien " +
  "er een bestaat, is: ";
tv_msg['setup1'         ] = "Je browser gaf een exception aan tijdens het " +
  "instellen van de laad-op-aanvraag terwijl gebruik gemaakt werd van ";
tv_msg['setup2'         ] = ".  De boodschap horende bij de exception, " +
  "indien er een bestaat, is: ";
tv_msg['conn'           ] = "Connectiefout.";
tv_msg['conn1'] = "De server antwoordde met een andere status dan 200 of 304: ";
tv_msg['conn2'          ] =
	"De volledige set headers die werd teruggestuurd door de server is: ";
tv_msg['xmlproc'        ] = "XML verwerkingsfout.";
tv_msg['xmlproc1'       ] = "De server stuurde de volgende gegevens terug.  " +
  "Je browser kon het ofwel niet verwerken als XML, ofwel kon de browser " +
  "geen <div> tag in de XML vinden met een passende afsluitende </div> tag:";
tv_msg['unknown'        ] = "Gegevens voor de takstructuur ontbreken.";
tv_msg['unknown1'       ] = "De gegevens voor de vertakking van dit " +
  "knooppunt konden niet gevonden worden tussen de gegevens die " +
  "teruggestuurd werden door de server, hoewel jouw browser blijkbaar die " +
  "teruggestuurde gegevens kon verwerken als XML. De volledig teruggestuurde " +
  "gegevens zijn: ";


/* Treeview skin instellingen die niet voorkomen in skins/treeview/treeview.js.
 */
ta = new Object();
ta['ca-parsetreeview'  ] = new Array('' ,
  "Bekijk de parse analyse van de treeview instellingspagina; geen " +
  "herbouwing/cache opslag");
ta['ca-rebuildtreeview'] = new Array('' ,
  "Herbouw en cache de treeview; maakt alle client/file-cached pagina's " +
  "ongeldig");
ta['ca-treeviewcachestatus'] = new Array('',
  "Bekijk de treeview cache status; voert geen cache actie uit buiten het " +
  "terugvinden");

/* Monobook skin's tooltips en access keys */
ta['pt-userpage'      ] = new Array('.', "Mijn gebruikerspagina");
ta['pt-anonuserpage'  ] = new Array('.',
   "De gebruikerspagina voor het IP-adres waaronder jij aan het bewerken bent");
ta['pt-mytalk'        ] = new Array('n', "Mijn discussiepagina");
ta['pt-anontalk'      ] = new Array('n',
                       "Discussie over bewerkingen afkomstig van dit IP-adres");
ta['pt-preferences'   ] = new Array('' , "Mijn voorkeuren");
ta['pt-watchlist'     ] = new Array('l',
               "De paginalijst die jij beheert om veranderingen op te volgen.");
ta['pt-mycontris'     ] = new Array('y', "Lijst van mijn bijdragen");
ta['pt-login'         ] = new Array('o',
         "Je wordt aangespoord om in te loggen, hoewel het niet verplicht is.");
ta['pt-anonlogin'     ] = new Array('o',
         "Je wordt aangespoord om in te loggen, hoewel het niet verplicht is.");
ta['pt-logout'        ] = new Array('o', "Uitloggen");
ta['ca-talk'          ] = new Array('t',
                                      "Discussie over de inhoud van de pagina");
ta['ca-edit'          ] = new Array('e',
  "Je kan deze pagina bewerken. Gebruik de voorbeeld-knop vooraleer op te " +
  "slaan.");
ta['ca-addsection'    ] = new Array('+',
                                 "Voeg een commentaar toe aan deze discussie.");
ta['ca-viewsource'    ] = new Array('e',
               "Deze pagina is beschermd. Je kan haar bron-document bekijken.");
ta['ca-history'       ] = new Array('h', "Vroegere versies van deze pagina.");
ta['ca-protect'       ] = new Array('=', "Bescherm deze pagina");
ta['ca-delete'        ] = new Array('d', "Verwijder deze pagina");
ta['ca-undelete'      ] = new Array('d',
  "Herstel de bewerkingen die op deze pagina werden aangebracht, voordat ze " +
  "verwijderd werd");
ta['ca-move'          ] = new Array('m', "Verplaats deze pagina");
ta['ca-watch'         ] = new Array('w',
                                     "Voeg deze pagina toe aan jouw volglijst");
ta['ca-unwatch'       ] = new Array('w',
                                    "Verwijder deze pagina van jouw volglijst");
ta['search'           ] = new Array('f', "Doorzoek deze wiki");
ta['p-logo'           ] = new Array('' , "Hoofdpagina");
ta['n-mainpage'       ] = new Array('z', "Bezoek de hoofdpagina");
ta['n-portal'         ] = new Array('' ,
                  "Over het project, wat je kan doen, waar je iets kan vinden");
ta['n-currentevents'  ] = new Array('' ,
                "Vind achtergrondinformatie terug over huidige gebeurtenissen");
ta['n-recentchanges'  ] = new Array('r',
                                "De lijst van recente wijzigingen in de wiki.");
ta['n-randompage'     ] = new Array('x', "Laad een willekeurige pagina");
ta['n-help'           ] = new Array('' , "De plek om het uit te zoeken.");
ta['n-sitesupport'    ] = new Array('' , "Steun ons");
ta['t-whatlinkshere'  ] = new Array('j',
                            "Lijst van alle wiki-pagina's die hiernaar linken");
ta['t-recentchangeslinked'] = new Array('k',
                  "Recente wijzigingen in pagina's waarnaar deze pagina linkt");
ta['feed-rss'         ] = new Array('' , "RSS feed voor deze pagina");
ta['feed-atom'        ] = new Array('' , "Atom feed voor deze pagina");
ta['t-contributions'  ] = new Array('' ,
                            "Bekijk de lijst met bijdragen van deze gebruiker");
ta['t-emailuser'      ] = new Array('' , "Stuur een mail naar deze gebruiker");
ta['t-upload'         ] = new Array('u',
                                "Upload afbeeldingen of andere mediabestanden");
ta['t-specialpages'   ] = new Array('q', "Lijst van alle speciale pagina's");
ta['ca-nstab-main'    ] = new Array('c', "Bekijk de inhoud van de pagina");
ta['ca-nstab-user'    ] = new Array('c', "Bekijk de gebruikerspagina");
ta['ca-nstab-media'   ] = new Array('c', "Bekijk de mediapagina");
ta['ca-nstab-special' ] = new Array('',
            "Dit is een speciale pagina, je kan de pagina zelf niet bewerken.");
ta['ca-nstab-wp'      ] = new Array('a', "Bekijk de projectpagina");
ta['ca-nstab-image'   ] = new Array('c', "Bekijk de afbeeldingspagina");
ta['ca-nstab-mediawiki']= new Array('c', "Bekijk de systeemboodschap");
ta['ca-nstab-template'] = new Array('c', "Bekijk het sjabloon");
ta['ca-nstab-help'    ] = new Array('c', "Bekijk de help pagina");
ta['ca-nstab-category'] = new Array('c', "Bekijk de categorie-pagina");
END_JS
      ,
	'treeview.css'	=>
"/* CSS die hier geplaatst wordt, zal een invloed hebben op gebruikers van de
  * Treeview skin. */"
), 'nl');

?>